[Svn] [roundcube/roundcubemail] fd1671: jqueryui plugin is already required by core

Aleksander Machniak noreply at github.com
Mon Apr 8 11:46:04 CEST 2019


  Branch: refs/heads/master
  Home:   https://github.com/roundcube/roundcubemail
  Commit: fd167152e1bd03168c151c6495f96df0cb32704b
      https://github.com/roundcube/roundcubemail/commit/fd167152e1bd03168c151c6495f96df0cb32704b
  Author: Aleksander Machniak <machniak at kolabsys.com>
  Date:   2019-04-08 (Mon, 08 Apr 2019)

  Changed paths:
    M plugins/managesieve/managesieve.php

  Log Message:
  -----------
  jqueryui plugin is already required by core



More information about the svn mailing list